/*=====================================================================*/
/*                Cascading Style Sheet for 06-Skin                                                                               */
/*                          created by t-worx                                                                                                   */
/*                                                                                                                                                          */
/*                      http://www.t-worx.com                                                                                               */
/*                        tracyw@t-worx.com                                                                                                 */
/*=====================================================================*/

/*========================================================*/
/*  Main Menu                                             */
/*========================================================*/

.MainMenu_SubMenu TD
{
	height: 21px;
}

.MainMenu_SubMenuItemSelHover td
{
	color: #FFFFFF;
	height: 41px;
}

.MainMenu_TabRootMenuItem td
{
	color: #333;
	height: 71px;
	padding: 0 5px 0px;
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size:16px;
}

.MainMenu_TabRootMenuItemSel td
{
	background-image: url(images/mn_bg_roll.gif);
	background-position:top;
	background-repeat:repeat-x;
	color: #FFFFFF;
	height: 71px;
	padding: 0 5px 0px;
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size:16px;
	text-shadow: -1px -1px 0 #587C6A;
}

.MainMenu_TabMenuItemHover td
{
	background-image: url(images/mn_bg_roll.gif);
	background-position:top;
	background-repeat:repeat-x;
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size:16px;
	color: #FFFFFF;
	height: 71px;
	padding: 0 5px 0px;
	text-shadow: -1px -1px 0 #587C6A;
}

.MainMenu_TabMenuItemSelHover td
{
	background-image: url(images/mn_bg_roll.gif);	
	color: #FFFFFF;
	height: 71px;
	background-position:top;
	background-repeat:repeat-x;
	padding: 0 5px 0px;
}

.MainMenu_MenuContainer {
	border-bottom: #FFFFFF 0px solid;
	border-left: #FFFFFF 0px solid;
	border-top: #FFFFFF 0px solid;
	border-right: #FFFFFF 0px solid;
	background-color: Transparent;
	padding: 0px;
}

.MainMenu_MenuBar {
	border-bottom: #FFFFFF 0px solid; 
	border-left: #FFFFFF 0px solid; 
	border-top: #FFFFFF 0px solid; 
	border-right: #FFFFFF 0px solid;  
	cursor: pointer;
	cursor: hand; 
	height: 71px; 
	padding: 0 5px 0px;
}

.MainMenu_MenuItem {
	cursor: pointer;
	cursor: hand;
	color: #D9E2DE;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	border-left: #C7D6D0 0px solid;
	border-bottom: #C7D6D0 0px solid;
	border-top: #C7D6D0 0px solid;
	border-right: #C7D6D0 0px solid;
}

.MainMenu_MenuIcon {
	cursor: pointer; 
	cursor: hand; 
	background-color: #7E9F91; 
	border-left: #7E9F91 1px solid; 
	border-bottom: #7E9F91 1px solid; 
	border-top: #7E9F91 1px solid; 
	border-right: #7E9F91 0px solid; 
	text-align: center; 
	width: 1; 
}

.MainMenu_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand;
	margin: 0px 0px 0px 0px;
	color: #D9E2DE; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	background-color: #7E9F91; 
	border-bottom: #D2DDD9 1px solid; 
	border-left: #D2DDD9 1px solid; 
	border-top: #D2DDD9 1px solid; 
	border-right: #D2DDD9 1px solid;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#8FACA0, Direction=90, Strength=0);
}

.MainMenu_MenuBreak {
background-color:#8FACA0;
border:0 none;
width:2px;
}

.MainMenu_MenuItemSel {
	font-family: Arial, Helvetica; 
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
	background:transparent;
}

.MainMenu_MenuArrow {
	font-family: webdings; 
	font-size: 9.5pt; 
	color: Black; 
	cursor: pointer; 
	cursor: hand; 
	border-right: #000000 0px solid; 
	border-bottom: #FFFFFF 0px solid; 
	border-top: #000000 0px solid;
}

.MainMenu_RootMenuArrow {
	font-family: webdings; 
	font-size: 9.5pt; 
	cursor: pointer; 
	cursor: hand;
}

/* Column Classes */
TD.mainBackground {
	background-image: url(images/main_background.jpg);
	height: 445px;
	background-repeat: repeat-x;
	background-color: #375547;
	padding-bottom:15px;
}

/* Column Classes */
TD.whiteBackground {
	background-image: url(images/white_background.jpg);
	height: 445px;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	width: 100%;
}

.LogoPane {
	background-color: Transparent;
	width: 233px;
	text-align: left;
	vertical-align: top;
	height: 1px;
}

.LogoPaneAdmin {
	background-color: Transparent;
	text-align: left;
	vertical-align: top;
	height: 1px;
}


.TopPane1 {
	background-color: Transparent;
	width: 233px;
	text-align: left;
	vertical-align: top;
}

.TopPane2 {
	background-color: Transparent;
	text-align: left;
	vertical-align: top;
}


.ImagePane {
	background-color: Transparent;
	padding-left: 0px;
	padding-right: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 233px;
	text-align: left;
	vertical-align: top;
	color:#fff;
	margin-right:12px;
}
.ImagePane_below {
	background-color: Transparent;
	padding-left: 13px;
	padding-right: 0px;
	padding-top: 13px;
	padding-bottom: 13px;
	width: 233px;
	text-align: left;
	vertical-align: top;
}

.BottomPane1 {
	background-color: Transparent;
	text-align: left;
	vertical-align: top;
	width: 233px;
}

.BottomPane2 {
	background-color: Transparent;
	text-align: left;
	vertical-align: top;
}

.BottomPane3 {
	background-color: Transparent;
	text-align: left;
	vertical-align: top;
}

.LeftPane {
	background-color: Transparent;
	text-align: left;
	vertical-align: top;
	padding-top:13px;
	padding-left:13px;
	padding-right:0px;
	padding-bottom:13px;
	width:auto;
}

.ContentPane {
	background-color: Transparent;
	text-align: left;
	vertical-align: top;
	width:auto;
	padding-top:13px;
	padding-left:13px;
	padding-right:13px;
	padding-bottom:13px;
}



/* Paragraph Styles */
p { font-family: "Century Gothic", Verdana, Arial, sans-serif; font-size: 9.5pt; font-weight: normal; color: #333; line-height:1.5; }

td, th, div {
color:#333;
font-family:"Century Gothic", Verdana, Arial, sans-serif;
font-size:9.5pt;
font-weight:normal;
line-height:1.5;
}

.hours { font-family: "Century Gothic", Verdana, Arial, sans-serif; font-size: 9pt; font-weight: normal; color: #dff1ca;
padding-top:0px;}

.address{
background:url(images/address_bg.png) no-repeat center top;
line-height:1.2;
font-size:12pt;
height:34px;
padding-top:7px;
text-align:center;
}

.brown_bg {
background:url("images/brown_bg.png") no-repeat scroll center 3px transparent;
color:#FFFFFF;
font-family:Georgia;
font-size:12pt;
font-style:normal;
font-weight:bold;
height:50px;
line-height:1.2;
}

#map {
padding:1px;
width:271px;
border:1px solid #cccccc;
}
.contact{
background:none repeat scroll 0 0 #FAFAE4;
border-bottom:1px solid #7DA290;
border-right:1px solid #7DA290;
border-top:1px solid #FFF;
padding:5px;
}
/* Copyright Login text syle */

.SkinObject {
color:#ffffff;
font-family: "Georgia",Times New Roman, Times, serif;
font-size:11pt;
font-weight:normal;
text-decoration:none;
}

.Copyright,A.Copyright:link,A.Copyright:visited,A.Copyright:active {
	font-size:11pt;
	font-weight:normal;
	font-family: "Georgia",Times New Roman, Times, serif;
	color:#a50b34;
	text-decoration:none;
	text-align: center;
}

.Copyright {
	font-size:11pt;
	font-weight:normal;
	font-family: "Georgia",Times New Roman, Times, serif;
	color:#ffffff;
	text-decoration:none;
	text-align: center;
	padding:15px 0;
}

A.Copyright:hover {
	font-size:11pt;
	font-weight:normal;
	font-family: "Georgia",Times New Roman, Times, serif;;
	color:#003399;
	text-decoration:none;
	text-align: center;
}

TD.whiteCopySep {
	font-size:11pt;
	font-weight:normal;
	font-family: "Georgia",Times New Roman, Times, serif;
	color:#FFFFFF;
	text-decoration:none;
}

/* Design Elements */
.NavPane {
	text-align: left;
	vertical-align: middle;
	width: 100%;
}

/* Register and Login text syle */

.loginpane,A.loginpane:link,A.loginpane:visited,A.loginpane:active {
	text-align: center;
	vertical-align: middle;
	font-family: "Century Gothic", Verdana, Arial, sans-serif;
	font-size:9.5pt;
	color: #375647;
	text-decoration:none;
	padding: 0,0,0,0;
}

A.loginpane:hover {
	text-align: center;
	vertical-align: middle;
	font-family: "Century Gothic", Verdana, Arial, sans-serif;
	font-size:9.5pt;
	color: #7da290;
	text-decoration:underline;
	padding: 0,0,0,0;
}


/* Default link syle */
a:link,a:visited{font-family: "Century Gothic", Verdana, Arial, sans-serif; font-size: 9.5pt; color: #a50b34; font-weight: bold; text-decoration: none;}
a:active{ font-family: "Century Gothic", Verdana, Arial, sans-serif; font-size:10pt; color: #698f3d; font-weight: bold; text-decoration: none; }
a:hover {font-family: "Century Gothic", Verdana, Arial, sans-serif; font-size: 9.5pt; color: #003399; font-weight: bold; text-decoration: none;}

/* Default container title syle */
.Head {
font-family:"Times New Roman",Georgia,Times,serif;
font-size:15pt;
font-weight:bold;
padding-top:8px;
text-decoration:none;
}

/*Body Classe*/
BODY {
	background: #8FACA0;
	align: center;
}

.topBkgrnd {
	background-image: url(images/topBkgrnd.png);
	background-repeat: repeat-x;
}

.topLogin {
	color: #486B5B;
	text-align: right;
}

.firstCol {
	height: 239px;
	width: 100%;
}

.firstColAdmin {
	width: 100%;
	height: 100%;
}

#tableImage {
background:url('images/pet_bg.jpg');
background-image:url('images/pet_bg.jpg');
background-repeat: no-repeat;
background-position: top right;
margin-bottom:32px;
}

.WhiteText{
color:#fff;
}

ul li {
list-style-type:square;
line-height:24px;
}

/* Normal Text Color Classes */

/* Normal */
.Normal { font-family: "Century Gothic", Verdana, Arial, sans-serif; font-size: 9.5pt; color: #333; font-weight: normal; text-decoration: none; line-height:1.5em; }
A.Normal:link,A.Normal:visited,A.Normal:active{ font-family: "Century Gothic", Verdana, Arial, sans-serif; font-size: 9.5pt; color: #a50b34; font-weight: bold; text-decoration: none; }
A.Normal:active{ font-family: "Century Gothic", Verdana, Arial, sans-serif; font-size:10pt; color: #698f3d; font-weight: bold; text-decoration: none; }
A.Normal:hover { font-family: "Century Gothic", Verdana, Arial, sans-serif; font-size:10pt; color: #003399; font-weight: bold; text-decoration: none; }
/* Black */
.Black { font-family: "Century Gothic", Verdana, Arial, sans-serif; font-size: 9.5pt; color: #000000; font-weight: bold; text-decoration: none; }
A.Black:link,A.Black:visited,A.Black:active,A.Black:hover { font-family: "Century Gothic", Verdana, Arial, sans-serif; font-size: 9.5pt; color: #000000; font-weight: normal; text-decoration: underline; }

.Normal p img {
padding:3px 10px 4px 7px;
}

.ClearDiv{clear:both;}

/* Normal Bold Text Color Classes */

/* NormalBold */
.NormalBold { font-family: "Century Gothic",Verdana, Arial, sans-serif; font-size: 9.5pt; color: #333; font-weight: normal; text-decoration: none; }
A.NormalBold:link,A.NormalBold:visited,A.NormalBold:active,A.NormalBold:hover { font-family: "Century Gothic", Verdana, Arial, sans-serif; font-size: 9.5pt; color: #486B5B; font-weight: normal; text-decoration: underline; }
/* BlackBold */
.BlackBold { font-family: "Century Gothic", Verdana, Arial, sans-serif; font-size: 9.5pt; color: #000000; font-weight: bold; text-decoration: none; }
A.BlackBold:link,A.BlackBold:visited,A.BlackBold:active,A.BlackBold:hover { font-family: "Century Gothic", Verdana, Arial, sans-serif; font-size: 9.5pt; color: #000000; font-weight: bold; text-decoration: underline; }

/* Subhead Text Color Classes */

/* Subhead - Admin Pane Titles */
.Subhead { font-family: "Times New Roman",Georgia,Times,serif; font-size: 11pt; color: #000000; font-weight: bold; text-decoration: none; }
A.Subhead:link,A.Subhead:visited,A.Subhead:active { font-family: "Century Gothic", Verdana, Arial, sans-serif; font-size: 12pt; color: #a50b34; font-weight: bold; text-decoration: none; }
A.Subhead:hover { font-family: "Century Gothic", Verdana, Arial, sans-serif; font-size: 12pt; color: #003399; font-weight: bold; text-decoration: none; }
/* H1 */
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #000000; }
A.h1:link,A.h1:visited,A.h1:hover,A.h1:active { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #000000; text-decoration: underline; }
/* H2 */
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 15pt; font-weight: bold; color: #000000; }
A.h2:link,A.h2:visited,A.h2:hover,A.h2:active { font-family: Arial, Helvetica, sans-serif; font-size: 15pt; font-weight: bold; color: #000000; text-decoration: underline; }
/* H3 */
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: bold; color: #000000; }
A.h3:link,A.h3:visited,A.h3:hover,A.h3:active { font-family: Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: bold; color: #000000; text-decoration: underline; }
/* H4 */
h4 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000; }
A.h4:link,A.h4:visited,A.h4:hover,A.h4:active { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000; text-decoration: underline; }
/* H6 */
h6 { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: normal; color: #000000; }
A.h6:link,A.h6:visited,A.h6:hover,A.h6:active { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: normal; color: #000000; text-decoration: underline; }
 
 
/* Admin link styles */
a.CommandButton:link,a.CommandButton:visited,a.CommandButton:active { color:#FFcc00; background:url(images/cmd_btn_bg.png) repeat-x bottom left #375547; padding:2px 5px 4px 4px; font-family: "Century Gothic", Verdana, Arial, sans-serif; font-weight:bold; font-size:11px; text-decoration:none; height:20px;}
a.CommandButton:hover {color:#fde06b; background:#375547; padding:2px 5px 4px 4px; font-family: "Century Gothic", Verdana, Arial, sans-serif; font-weight:bold; font-size:11px; text-decoration:none; height:20px;}

.StandardButton {
background:none repeat scroll 0 0 #EFEFEF;
border:1px outset #C8C8C8;
color:#333333;
font-family:"Century Gothic",Verdana,Arial,sans-serif;
font-size:11px;
font-weight:bold;
padding-bottom:1px;
padding-left:5px;
padding-top:1px;
}

/*BREADCRUMB*/
.BreadcrumbPane {
	background-image: url(images/breadcrumb_bg.gif);
	vertical-align: middle;
	height: 17px;
	padding-left: 10px;
	text-decoration: none; 
	font-family: "Century Gothic", Verdana, Arial, sans-serif; 
	font-size: 7pt; 
	font-weight: normal; 
	color: #D9E2DE;
	padding-right: 10px;
	text-align: left;
}

.Breadcrumb { text-decoration: none; font-family: "Century Gothic", Verdana, Arial, sans-serif; font-size: 7pt; font-weight: normal; color: #D9E2DE; text-align: left; vertical-align: middle; }
/* Breadcrumb link */
A.Breadcrumb:link,A.Breadcrumb:visited,A.Breadcrumb:active { text-decoration: none; font-family: "Century Gothic", Verdana, Arial, sans-serif; font-size: 7pt; font-weight: bold; color: #D9E2DE; text-align: left; vertical-align: middle; }

A.Breadcrumb:hover { text-decoration: underline; font-family: "Century Gothic", Verdana, Arial, sans-serif; font-size: 7pt; font-weight: bold; color: #FFFFFF; text-align: left; vertical-align: middle; }

/* Table and Cell Classes */

.LeftContentPane {
	background-color: transparent;
	width: 100%;
}

TD.topCell {
	height: 23px;
	background-image: url(images/top_bg.gif);
	background-repeat: repeat-x;
	width: 100%;
}
TD.topbarCell {
	height: 34px;
	background-image: url(images/tb_03.gif);
	background-repeat: repeat-x;
}
TABLE.toporangeTable {
	height: 34px;
	background-image: url(images/tb_04.gif);
	background-repeat: repeat-x;
}
TD.leftbgCell {
	width: 9px;
	background-image: url(images/left_bg.gif);
	background-repeat: repeat;
}
TD.rightbgCell {
	width: 9px;
	background-image: url(images/right_bg.gif);
	background-repeat: repeat;
}
TD.bgmenuCell {
	height: 71px;
	padding-right: 10px;
	padding-left: 10px;
}
TABLE.linkTable {
	background-color: #EBF0F4;
}
TD.bottom2Cell {
	width: 100%;
	background-image: url(images/bottom2_bg.gif);
	background-repeat: repeat;
}
TD.bottom3Cell {
	width: 100%;
	background-image: url(images/bottom3_bg.gif);
	background-repeat: repeat;
}
.logopane {
	text-align: center;
	vertical-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9.5pt;
	color: #FF0000;
	padding:16px;
	width:100%;
}
.footerpane {
	text-align: center;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	padding-top: 10px;
}
.MainTable {
	width: 80%;
	min-width:960px;
	max-width:1024px;
	/*background-color: #FFFFFF;*/
}

.ModuleTable {
width:auto;
}

/* Search*/

.NormalTextBox {
color:#555555;
font-family: "Century Gothic", Verdana, Arial, sans-serif;
font-size:12px;
font-weight:normal;
border:1px solid #486B5B;
margin-right:5px;
}


.SearchPane {
margin-left:-8px;
margin-right:10px;
color:#fff;
font-family:"Georgia",Times New Roman, Times, serif;
font-weight:bold;
padding-top:11px;
text-align:left;
vertical-align:middle;
}

.SearchPane-h1 {
    color: #FFFFFF;
    font-family: "Georgia",Times New Roman,Times,serif;
    font-weight: bold;
    margin-left: 183px;
    margin-right: 10px;
    margin-top: -26px;
    text-align: left;
    vertical-align: top;
	text-shadow: -1px 0 0 #61917B;
}

A.SearchPane:link,A.SearchPane:visited,A.SearchPane:active { 
	vertical-align: middle;
}

A.SearchPane:hover { 
	vertical-align: middle;
}
hr {
    background: url("images/hr.gif") repeat-x scroll 0 0 transparent;
    border: 0 none;
    height: 1px;
    text-align: left;
}
#dnn_ctr20930_View_txtField4{width: 180px;
height: 100px;}
